/*--- Avanquest WebEasy Page Style ---*/


div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 562.50pt;
	height          : 412.50pt;
	}
span#e31            { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           : 562.50pt;
	height          :  48.75pt;
	}
span#e30            { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 123.75pt;
	width           : 358.50pt;
	height          :  18.75pt;
	}
span#e29            { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 289.50pt;
	width           : 360.00pt;
	height          :  21.75pt;
	}
div#e28             { /* Home */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 330.00pt;
	top             :  51.75pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
div#e27             { /* Products */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 377.25pt;
	top             :  51.00pt;
	width           :  63.00pt;
	height          :  14.25pt;
	}
div#e26             { /* Services */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 438.75pt;
	top             :  51.00pt;
	width           :  51.00pt;
	height          :  14.25pt;
	}
div#e25             { /* About Us */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 125.25pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
span#e24            { /* images/business_excellen... */
	clip            : rect(0.00pt,42.75pt,5.25pt,0.00pt);
	background      : transparent url(images/business_excellence001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             : 130.50pt;
	width           :  42.75pt;
	height          :   5.25pt;
	}
div#e23             { /* Partners */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 257.25pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
span#e22            { /* images/business_excellen... */
	clip            : rect(0.00pt,42.75pt,5.25pt,0.00pt);
	background      : transparent url(images/business_excellence001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             : 264.00pt;
	width           :  42.75pt;
	height          :   5.25pt;
	}
div#e21             { /* We are 100% Australian o... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  27.00pt;
	top             : 141.75pt;
	width           : 344.25pt;
	height          : 138.75pt;
	}
div#e20             { /* Ph: 02 9622 4236\ \\ \\ ... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  29.25pt;
	top             : 313.50pt;
	width           : 195.75pt;
	height          : 133.50pt;
	}
h4#e19              { /* Bloody Good Computers \ */
	font            : bold 18pt 'MV Boli';
	color           : #0000ff;
	position        : absolute;
	left            :  90.75pt;
	top             :  21.00pt;
	width           : 237.75pt;
	height          :  23.25pt;
	}
h4#e18              { /* Our name, our product...... */
	font            : bold 12pt 'MV Boli';
	color           : #0000ff;
	position        : absolute;
	left            : 100.50pt;
	top             :  45.75pt;
	width           : 217.50pt;
	height          :  24.00pt;
	}
div#e17             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 290.25pt;
	width           :  82.50pt;
	height          :  13.50pt;
	}
img#e16             { /* images/business_excellen... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 238.50pt;
	top             : 334.50pt;
	width           : 135.75pt;
	height          :  87.75pt;
	}
h4#e15              {
	font            : bold 18pt 'MV Boli';
	color           : #0000ff;
	border          :   1.50pt solid #0000ff;
	position        : absolute;
	left            :  25.50pt;
	top             :  24.75pt;
	width           :  51.75pt;
	height          :  41.25pt;
	}
h4#e14              { /* B */
	font            : bold 24pt 'Castellar';
	color           : #0000ff;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            :  21.00pt;
	top             :  23.25pt;
	width           :  46.50pt;
	height          :  29.25pt;
	}
h4#e13              { /* G */
	font            : bold 24pt 'Castellar';
	color           : #0000ff;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            :  33.00pt;
	top             :  38.25pt;
	width           :  51.75pt;
	height          :  31.50pt;
	}
div#e12             { /* HP Laptop $380.00\ \&nbs... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 378.75pt;
	top             : 147.00pt;
	width           :  99.00pt;
	height          :  90.00pt;
	}
div#e11             { /* Proud supporters  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 375.00pt;
	top             : 356.25pt;
	width           : 198.75pt;
	height          :  19.50pt;
	}
span#e10            { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             : 123.75pt;
	width           : 207.00pt;
	height          :  21.75pt;
	}
span#e9             { /* images/business_excellen... */
	clip            : rect(0.00pt,207.00pt,5.25pt,0.00pt);
	background      : transparent url(images/business_excellence001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 240.00pt;
	width           : 207.00pt;
	height          :   5.25pt;
	}
div#e8              { /* Specials */
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 374.25pt;
	top             : 125.25pt;
	width           :  82.50pt;
	height          :  13.50pt;
	}
span#e7             { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 151.50pt;
	width           :  96.75pt;
	height          :  77.25pt;
	}
span#e6             { /* images/business_excellen... */
	clip            : rect(0.00pt,207.00pt,4.50pt,0.00pt);
	background      : transparent url(images/business_excellence001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 352.50pt;
	width           : 207.00pt;
	height          :   4.50pt;
	}
div#e5              { /* Microsoft Office Home an... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 456.75pt;
	top             : 244.50pt;
	width           : 124.50pt;
	height          :  90.00pt;
	}
div#e4              { /* Email: sales@bgcomputers... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  29.25pt;
	top             : 327.75pt;
	width           : 177.00pt;
	height          :  12.75pt;
	}
a#a4                { /* Email: sales@bgcomputers... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000cc;
	}
div#e3              { /* Click the photo for map\... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 249.75pt;
	top             : 312.75pt;
	width           : 110.25pt;
	height          :  12.00pt;
	}
span#e2             { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 255.00pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
span#e1             { /* images/business_excellen... */
	background      : transparent url(images/business_excellence001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             : 372.75pt;
	width           : 134.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #500d12;
	text-align      : center;
	}



/*--- EndOfFile ---*/
